---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-vm-aws
name: alpine-3.23.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:49:59.193439'
uploaded: '2026-04-18T00:12:57.882332'
imported: '2026-04-18T00:15:58.447669'
import_id: ami-0dcdad796b5aed659
import_region: us-west-2
signed: '2026-04-18T00:16:08.532866'
published: '2026-04-19T16:37:54.278582'
released: '2026-04-19T17:00:43.508401'
artifacts:
  ap-south-2: ami-00b6a4261853d2252
  ap-south-1: ami-0b566b543103a12c3
  eu-south-1: ami-0de0609f1146e59f0
  eu-south-2: ami-041f13d85b8ed6eeb
  me-central-1: ami-0fb24aefd22443335
  il-central-1: ami-0d85f57c5d577024a
  ca-central-1: ami-05d7cb707c81209be
  eu-central-1: ami-01750cb825ab74193
  eu-central-2: ami-0e1914c5abf436acf
  us-west-1: ami-0d9b778ed2040705f
  us-west-2: ami-0dcdad796b5aed659
  af-south-1: ami-0d2b7f4965e35d591
  eu-north-1: ami-0f184fa8a0f3bf218
  eu-west-3: ami-072b70d376297c877
  eu-west-2: ami-0dfe38d2d8eed4d9c
  eu-west-1: ami-0702c7f7417c841fb
  ap-northeast-3: ami-0e9edcab31383263f
  ap-northeast-2: ami-062feb570e7b567a4
  ap-northeast-1: ami-0de7ff606a6f90cfe
  us-east-1: ami-01093fb1993844a8a
  us-east-2: ami-0a6e5c39d4abfebf2
  sa-east-1: ami-0431a61d12d0357b7
  ap-east-1: ami-03824df50364157ef
  ap-southeast-1: ami-043a5a7600b6f6243
  ap-southeast-2: ami-0bf1f7f2052f5b061
  ap-southeast-3: ami-0782804248f1dce6c
  ap-southeast-4: ami-09e962109b8de8e8d
metadata_updated: '2026-04-19T17:00:43.508749'
